
SSiO - Backlog #225

Västerbotten på Grand

01/10/2019 02:10 PM - Leif Häggmark

Status: In Progress Start date: 12/01/2018

Priority: Normal Due date: 01/22/2019

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 227: Get rollup Closed

Feature # 228: Make brochure Closed

Feature # 229: Be there at Grand / build our stand Closed

History

#1 - 01/10/2019 02:10 PM - Leif Häggmark

- Tracker changed from Bug to Backlog

#2 - 01/10/2019 02:11 PM - Leif Häggmark

- Sprint set to Sprint 8
